logo

Packages you need to get php5-ffmpeg working

Date: 2010-06-24

Users mail me often with qestions like can you give me the list of packages that are needed to successfully convert video to flash with PHP. Here's the list of packages you need to install to get it work:

Code:

sudo apt-get install php5-ffmpeg ffmpeg flvtool2 mencoder lame

ubuntudog.com © 2017 | About | Sitemap | Contact